<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Group" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAuIgAA
        LiIBquLdkgAAFrxJREFUaEO1mAk4len7x19LUpIlQhJtttK+TosWWyUllJI1RDtF2UlJi91BIbRIlgrZ
        yU62IlLRPlqmZYpSUc73fx9N8zMzmmZ+1+//Xtf3Oud6z/M87/25t+d5DxfzLy4ebi6mhw2Gj5eH6f7S
        w8yZOIpRGSPN8PLxMlebXzGT5eWYtMJy5tf2jj+vykM3hnAxjIQgP88YCVH+EaJDB4gCTFdH5+fHb959
        fvb5C55uUpUcLDmE9wPDxdXOy8v9vrsb4OPj/hcW/mAoB4BzcQA4FwfASmcuY6u/gJmqrMSYrV7GiAoN
        /fMqvHRDio+Xa7n+LPGEjCDVh62Zqz8+yddmP8lZwm69MONjTYzCs9MOco21CRpPGs9rtJaw5teGmcvb
        HDUYyxNkNJ75O/0ruv8CYAA9YIyowACzE/ZTW97WmeHX6o14XWmAV6WaeHFlDp5lyONxogxaYiVxbo8C
        nhauwuuK1XiUo9ZzeqdSasD68aOCNo5ngo371/8cYMmcWd/W5MReegAv91ofM8WGX8o2sl9VGuFVuT5e
        FmngefZkPEiURVOEBOr8xFDpI4wyLyGUhc3EiyJNGrMEz/PnINlJMSXYWF6AIsL0p/85gJ7GUoaHh5eT
        ayKCg3gM/C2VWl5WbsDL0rVk2Eo8zZqDe/GjUesvjlIPIRTsHYJ8h8HI3f1VyVvFcOv8VDzLnoanmSpo
        TRjHPmk73pOM5/n/BOCiGhhMNSBGAFQGogJcXFyztiwfld+Wr9/zvGgNnuUuwcNkJdQFSKDQSRCJW8Rw
        ce9EpLtMRspueZyzkUSS9VDk7OLHqa1j0Bw7GncJ9M4pWVz1k+4OMVVQDzVTYP6s/yoCAvwDuKXFBUfo
        LpowzcV8kU3Q7sUlab5zO3IOjfucd0iuK/2A8q9HNyu35PnPZz9IW4YH6Utw96wCKnyGI9t+CFKcZ+JN
        Iwt4GA72HQ+wb+5BZ7U1WpJWIt1jOmpCp6DQVx51ITKoDx2J2gBJnNoyNibYRIGXxPTVvwXgUh4lJOC8
        Se1IerjNrbwoq7elscbs0uhlKGFNw5XDw1FyaBCqjgxEvR8fGgP40RwkiNuhEsjxHIvMHYOQd1QTnU2n
        gHtngLvHgWYvsBvs0F1jjQ+lBujM00DH5Vl4cV4Bl/aNQamPFIFLIMVepjnEREGCxPTVvwHgUp0qN68w
        3vtNfU4oqlMPoPqCE6rOb0VFnB6KQ2ei4JAYin0Go8KXH7VHCcB/AFoCefAgiAfPWANxxUcFTyrJ6Ifp
        wKNL9EkQd3zBvmGPrhqrXoB3uepoT5uF9kR5fEwhcNeRKPWWRLqD1CeWmcKUUFNKoz76pwBcYkL8gxOC
        HUqbSs6h8Uo0rmUeQ/VFF5SdNkVewHRkHRBDzv4huOI9iLzGj+rDfGg4NgB3Ar4CPGFx42UEL5rOGoDd
        VgA8yQHaLgCtgUDjV4DOEn105KihPZ0AkuTRflYKDX4SKDkgjWwnKVARG4SYKjJ99Y8ABg/kEfDfuyH5
        dmUabpYl4no2C4UxNkg/oooEJ2mkuEhRXg9DmrMA8jz4UezNjyofPtQfJQD/bxHgxi9hfLgTOQ1dbSXA
        s2KCyKA0CiWA3eiqtsL7Yn209wWIl8LdkGGoOCyLQi9phFvIewcZKzJ99UMALi6G10BjulVz+SU0FJxF
        VVogLgcbIdZ+NOIc5NGY6YJfqg+jrdINdUnGyA2YjwxvRWR5yqLAewRKD46klJJDjb88boWNxcNLW9HT
        doUASG1pFAG/3hr4WLUJ7wrX/AXgZdRQ5HmPx9Wjcoi2HneeZSbP9NWPALhGDBsskxFz8HFNVgzKko4g
        Lcgc0XZKiKC2dyPnKBlwjgryNHnyRG8+4/ZesG/Z4XODFT5WrMWnQg18ypmFDxfl0XFuJO4HjMDH1ovA
        z5epDhJo/IGvAFc3oaMfgI64IbjsqojrYQo4vW18RaTVeKav/haAm5uL20p3lnvFRRZyT7oh4eBahNsq
        Isx6FGKcVNHzmFLgAacYU+iTOktrENC0F1/qt+FTlRk6i3TxLnvJ16JMVkB7/Ei0xwnjTvgSsO/GAS2h
        YDfuw+drO9BZYYb2At2/ROD9qSFId5ZHQ9Q0JNgp3AujCPTV3wII8PMOOGK/JvdC4E5EOWghyFIJwZaj
        EWopg2jHBcBzSoOfOcWYRZ/JFIlw4KYLeuq3/w7QkfUngFMieBIijM7SXcD1PWS8HRXwVnSUmnwX4DIB
        3IhdiFRXpU46VvCT6Gz0VX93cQ3k4+X3stYsYm1fggDrmQiymohACzkEmkmh4JQjFSEBPC36Tz7fj6S+
        7vEV4Kop3heuRns/AG+jBuN1qi6+VG+n4t2BD5U2aC/Z2C/AO0qhS46UQrHqyDuoAjJ6zD8GIDoha51p
        ib4bVT7/WulPXUcfgZvG48KxdfjygON1aodPOR2lkKKQShGIIAA39FwngEoTvLvSP8CbEwPxLF4V3ZVb
        0El6V2aF9uL+AZ6GCSLZcTJqY5ahLHAKB8DgnwJwTpMSajPHePoYTWxDjR8+lR7Gz7ne+HgtmvKdeviD
        TILI+5pCnIJs8aecphq4to0K2BgdBTr9RuDNCT60RkxGV4UtGc/x/qZ+Ad6dH4EMh+FIP7AIVdHLURo0
        FSesxh8LNZWnzeyr/u7iAEjKSolsCN487RXK9gPFpErqPNfoHNPMKdokKmDy/COCuR9LHcWHABx6AT4Q
        wLvvAUTy4TZLBZ8qbPCudHP/ALQT3wsSh9Oa8SgM10X5ieUo8JuKU9vGZtJRgu/bceJva4B+FOfl5VG3
        1Z5wtea4CZBrB1xxAsq8QcdK2oDoWHCHDG+Joc9g6kAu1IFoV63dgvdlRmjPX9l/BAjgYfR0fCih1OlV
        nwhkL8W7zLmoPiQH65UTsddoBkojdVEcpoGsQ8o4u2NkEx0lhn87TvwIQIgGzJuuIHksyVUDuGQMXLYA
        crZQNPZQNFyBWoKp9yQ5Uu7bo7tuJ/X0zegoXv99gCh+PE9QR2exFXUfa5Jlbxd6S2300ZkFSHQeBRNN
        FRhoTQdr52wUhi1Drv8CXHKVRcxm8Y4wCwWVMAtFhqMfXYNpwCTqRqapzrOe45w2kKgDXNQHMgkmfxNQ
        YkMgW9BTuxPdpI9V2/C+guPR/gHexongRQQ/Kr3Gozl4Ju5GL8S96PloCp6Emv2SiLVbitn2R7E+SBMb
        Vk/HBY8ZyD42H6neE3B2pwhYRoLsMPPxu8ItFBiOfnRx3mllSMs0FPlCuqJmsREzFzg9H0hSA9K0wc41
        RE+pFbqvcjYvjvG25E3alIoM+41Ax2kR3Dk0FDfPaKEhQR91JzVRy5qBev8xaDokiGyfhdjt0giLAkuw
        dighxUMeiS6jcWqHCEI38uOQ9gAEb5R9GG6hOIj0I/sZzquhIEmFj4cxzdkufgescUDkBPTE/4Sei8vw
        OXstuossqCBtaTflGG9NOf0dADpKPGcJosxHkVqoCaXbLko3a7zNWIa2WCXc8xuKy56zkZF9C5t9bRBH
        Hj+5VRARmwbBT58PB5fxwkudB/u1BtE9pRWkfwTAiYIEaZHBFG7WpyBpds8J5f8AZK1FV6E5PpbboLOc
        A8Apyv4B3pylY/H2gThuMZpSjmqJOhYatgNVa9GRMhVPwoSR6T0LWbkt2LtVi47PAxG4YQB8V/HAS4MH
        7ku5e+WyiAvh5uP3kH4IwBnAiQI/SZZ/ALPcYg4P61XA6K7PZ+aiO1kTnzL08LHAhM7yVtQSOd637Bfg
        bbIiapwEcGgZN3y0BfGiwAi4QY2gF8AQ3dmz8DpaFLm+PyHx4gM4uOjgmA4/PLW44bqUCy6LSWS4kyoX
        3R/26cSmScokhnF1df2LXOierKwsI0eSlJb9HYKLi1uOm5dvoekCmdgnwZN7PiXTSfOyHj7kG9NZnjpJ
        b0v8I0AHtcVXiVNxeeuQXiO8NAchatdcvC2lJtAHgF0wBx/OiaEoWAMhEY9g1WIBxxs68PKbDI+Nw+Gh
        Phgei/nhoT8MmgEy79Wd1VV0XFZ+H8DV1Y1xd3NhrOy8GZklzsyYaVoDZVV3LZOet8Xf3uvkiyPGo1Hl
        Lo3X8er4WGiBd0V0HCaI9uJNeFtsRjvsRrzNXUkH1Ik4YL0c9mqjcGjrCDi5eaHlZi1qUqiD3dz7ewRA
        AF9SxFF50hBe+x/B5LkWzD8uhnHnIhg/mQfT2mkwKpwIrXJFzKwdCxVfpSgDV33u70aAA7DX2X2gwTb/
        uVPME2J+2n7pzRrPbATFFeH12w74+kejkF71CvbL0duXMm6fWIz7Z+gfiHhNtETPQ/3h0ajeyw97Ry9c
        KGrFao98zPGKwXSnQKRfaUF5XioqEjejq25bbwpxANipw1F3aS8s7Zqx6r08dLqUsPKjIpbTd81fx2HR
        EznMbhmJSdckoJgsdWv+3rky3wPgcnTyHDJ/00m/FU6XOwy8c2ByJB+7Q4vQ/bkH3V/YeNn+Cadj/fBL
        6ly8yDPE80IbPM8zx4tMXTxLnIu2k3K4HygKVmQSPnT14MSFOtiElGKDTwHWeeTB7XglmhuvofTcFnqh
        2Uh7CgFkDUND0SkstSzAwi4hzP84rFfz3otgTrsIZrwUxqQHQ6HQOASyBQIfV3hqLeoPgGv3Ps/hqlYn
        I9T2ZLB1PbKx3icf5n7F8E+oRQ8A+ocaxID61jcoTbNGd7UZGeFAsge7xhxf6K/D98nyaIkYi+q6BnTT
        pMfP2mG8PwPWQWUwOVwIg/25UNueiYrKWsS46+DnzCWoiVbCw7vNUN52HNM6eTD1HW+vpnTwYvJbXqi8
        5IXSY16Ma+bByDIeTD6g7PQHAE7x7nN2F1bfHBW1cFc6ljllYo1nHox8i2EVeBU+p2vJfIBs7xUH5M6j
        l4hPisZbKkh2ox3Y1aZgF2vgy2V5XIi2x6u3H3rHvX77Hiael7E1rBbmx8ph6FOE1W65MHTLR8v9J2i7
        dwOPW5vQercDcr5bMOk1g0mv+ugFgwlPGSjeZzC2kcHIcgbjfGQy/gDg5uY60GjnMdMZmy92L7K7DM19
        OdD1KoLRkauwCr0Gm9AalF+73wvR93r1phOn0huRkhxBf8huRGe+Gi7EbUfT/Y7eYV++9KDp9mOYHy3G
        thO0ywbXYf3hSqz2LIKWUw6mmF7CtdvP8eHDB1xK7YBCwXRKFTL+4W+i7ypk+IQWAiDjx1YRwBUGMr7i
        t/oC8FAExoxff/4ZAWD+jkwsdcyHjlc51h2thVloE2yiWmFO4X/Q9grd3Z/R1f0Fb9o70XL3Ca7V30V+
        SSPC41IQ4G2Lyob7YJPrv5BevGxHWk4dLMMaYX3iNkyCG7HuSG3v2ur7CrBgVyb2hFXRmt04FPwIk5qF
        oEKG9uoGg4kNpOsMlGoYyJPnx+QzkE4jiINizb8DkPdFtKxZYQpGiVCxuISZW7OwwKEIGp5V0DncAP2g
        WzAMa4VR5GMcO1ePG82PUVN/D0XlTcjIrUN6dg1Ss6pxOrkE7sFpKL/+AG3P3qD5ThuNuUndqxCGxx9h
        XWgr9AJv9a6p6VUN1b0lmL0jFxPMU7H/+A2sP3YGKhU8UCkiozkiT08gg5VzyfgsSptUBrIJXJAJF3g8
        132m2jcA3j37PBbLGZx9Kbv2PMabpmKiTS6m2ZdirmsdVL0bseTwLagdbYXGsbvQPnYTkQllSMmoRmLa
        VSSRLmRUIfBkLmLOJCE4KBhGppY4yErHhcxaGlMJJ1Yhlvo/hNqRFlrrNlQPNGGe+zXMcKjApG0FULC4
        DCnDWEyLUcTUpAG9mnKeijeBijd+ACae4YV8DDdG+Q/+5af9M3y03ZYrL3FV5fkGILJ2m/8RMe14SK05
        D1mjNIyzyofijnJMcryGqa6NmOZxC9O9bmP6/juYtr8Fyz1KEJNYijMpFThNCoi9gqATCUhOToK/vz8M
        Dddj4tT5OByRjdjEMlj4ldPclt41OGtNdW/CZKd6TLC7CnnbIow2zYTkmjRMDhyHKRECUAkbhAmswT2T
        QoTeqQSIPlLYP6pykpPKAVMXU3FKdS5D13UMAfTuxNye7s5y8utibwtpxEFE5zyGG6ZDyuIKZGwrILur
        DqP3NGCMQyPGODb9QXoHShB5rgSBMQVQX2GAiIgIhIWFw9PTEwYGBqDjCMKizlFKZUFjfzXG9p2/5wbk
        7K5j1NYqSFsVQ8IoC6K6KZDfuaFmgcfMMG0PjV1GHutWmruZzlrgvGC0pbOlwE/7fuIiAIbTLfsC8Dm7
        uKkLaJxhD1aLw5AV5yFkkA4R4ysYtqkCYra1EN92HeLbG/4iqe11sPPLgad/Eg4dOgRjY2O4ubnB0dER
        urq6GDduHIqLS5FW2ELOqP7jfFpTbMs1iFpfhah5CYQNsyGok4LpJif93NxceMixXLtddzMOrg6MqrMq
        QwAMATD9AQyxdvDdNXBBNAYtioGAVgIEddMhtL4AIialELGogqhVzXclvbkMy23SEB9/Hjt27ICFhQV8
        fX3h5OSExYsXo77+Bi4WPIKwUT/rWFZD2LScfivCUP1MCKxIhpJhzEW97YEcAOYfAbi5uorrbQtkDZzF
        wqAFkRBQOwNB7QsQ0suGiGEBRDeWQNSk/PsyLoWkfh7SsqgLpaXi7NmzvQoODoatrW3v9/NZ9ymqpX9d
        w7gMIuuLILw2D0NXpWGIZgLG6sVWL7SMGrBmWzBj6ejx4wjQiXPUUkvWxYHT/TDoJxYEFkVDkKIgpHMJ
        wnoZEFmbSyD59CCC6dWVr9rQRwQ6ZukVpGdVICEhAUlJSQgJCYG5uTmUlSdgpZEnRPWLv875bR2Oc0TW
        5UFYPwtCFHHB5UkYsjQOMqtib9o6+AzY6niQ4cjZ1ZnZ7rr9+ylE/X+cqf2xYKEFIV2D5gRh8MIICKrF
        YujyeAjrJENkTSpE9KkmDC6TMiC69puo6Nb9R2KUwxZ2mYiLi+31OqcTcdJp4sSJGC4zFRIGNHZtJkRp
        Dc46Ivq0nl4ahFdRtKnuBDVOkfMiMds4ItrF1a03hfqKA7LcaXm/NSDu5uqybvPugzHKBscfDloQCgHV
        UIKIxFCtGAxdcZqiEQ+hVQkQ1k2E8Jqkr9JLJqWQIb/J4AKU9U7Bx+coAgIC4O3tDTMzM4qAMkQlFTBc
        l+Zz5nHWWE2NYtU5CK2MJ0edgqB6NKVuNHu60fEyB2fPCZw2yek0/am/IubQSpFWeLo525nbH4lXWRfx
        QEwjrEtoSRhE1FgQ1YzAsGWREFsRTYqBmDZpZRzEdTg6BfFVHJ2GpHY0NpjaYufOXb3d6BvAsBGKkFr5
        2zxaY9jyKIhqnYCwRiQkVkR2qqyPvGlud9jHw91Zmezg7+8t8ds9TiT+3EY5oeIiCZEmkPRogON2xwPh
        a2z9ciYZRjyS0I7+JKx+HMOWhkBcLQjD1YMhoRlKYkFCK/yrlkWQjkNZbT82ma8FGQNz0w1QUR4HadlJ
        kOQ4QSMcIppR7BE6MR9mGYc36W3xS9nh6O1EbVOLmslYevbA32zp9z2FA/E9gG8TuGmQAEmWNNvFxXUV
        bXLmXm5OO/fs8zpibOcXr7WZlT/PLLx2yvrwOxPXhT9U1mP9rLgmtE1BN+Rpr9aEPZmmndw2d+WRx7NX
        B9+bb3iiaalpdOVK25BUM/ujEXucPJ283J0MPdxc1MlRU+k5kr95nePE7xr+owj8eSJnMU5qccIpTJIm
        KZCXplPXWkBSJ6+tpnvraBM0dnJx30Svn1Yc0fuExT5nNxO6v44M1HZ3c15C4+fQeBUaz/Eyx2BBEt9v
        z/ih0X8u5r4p9H/GWd3tvrvlkwAAAABJRU5ErkJggg==
</value>
  </data>
</root>